[Gelöst]PGP funktioniert nicht in Debian-7

  • Thunderbird-Version: icedove 10.0.12
    Betriebssystem + Version: Debian 7
    Kontenart (POP / IMAP): IMAP
    Postfachanbieter (z.B. GMX):t-online.de
    Hallo,
    ich nutze unter Debian 7 das e-Mail Programm 'icedove' Version 10.0.12, das wohl dem Thunderbird entspricht.
    Dazu habe ich enigmail 1.4.1-2 installiert.
    Das Versenden einer PGP-verschlüsselten e-Mail bringt die Meldung:


    Code
    1. Senden der Nachricht fehlgeschlagen.
    2. Bitte überprüfen Sie Ihre Konten-Einstellungen, und wiederholen Sie den Vorgang


    Die Konten-Einstellungen sind Ok.


    Funktioniert das enigmail nicht in LMDE mit icedove?

    L ö s u n g:
    Es muß das Paket 'pinentry-qt4' installiert werden, dann funktioniert alles bestens (das vorinstallierte 'pinetry-gtk2' reicht nicht aus).

    Code
    1. # apt-get install pinenty-qt4


    Gruß
    Ch. Hanisch